import React from 'react';
import { Accordion, Card,Button } from 'react-bootstrap';

function MyAccordion() {
  return (
    <Accordion>
      <Accordion.Item eventKey="0">
        <Accordion.Header>Share Invite Link to Creator</Accordion.Header>
        <Accordion.Body>
      Start inviting creator using your unique invite link
      <Button variant="light"  border="1px solid black">Copy Invite Link</Button>
        </Accordion.Body>
      </Accordion.Item>
      <Accordion.Item eventKey="1">
        <Accordion.Header>Creators Sign Up on Cosmofeed </Accordion.Header>
        <Accordion.Body>
        Now that you have shared the invite, remind the creator to Sign up on Cosmofeed using the same link.
        </Accordion.Body>
      </Accordion.Item>
      <Accordion.Item eventKey="2">
        <Accordion.Header> Creator Starts Earning</Accordion.Header>
        <Accordion.Body>
        Encourage the creator to create and sell a product/service on Cosmofeed.
        </Accordion.Body>
      </Accordion.Item>
      <Accordion.Item eventKey="3">
        <Accordion.Header>Earn your first Reward </Accordion.Header>
        <Accordion.Body>
        You start earning 30% of the platform fee on every sale made by this creator. You keep earning this amount for as long as the creator is selling on Cosmofeed.
        </Accordion.Body>
      </Accordion.Item>
    </Accordion>
  );
}

export default MyAccordion;
